/*
	weigand.css
	
	Universal styles for site-wide update by Chris Hewitt
*/

	body {
		background-color: white;
		max-width: 1000px;
		margin: 0 auto;
		padding: 20px;
		font-family: Tahoma;
	}
	.small {
		font-size: 13px;
		font-weight: normal;
	}
	.tiny {
		font-size: 10px;
		font-weight: bold;
	}
	h1 {
		text-align: center;
		margin: 0;
		font-weight: bold;
		font-size: 24px;
	}
	h1.small {
		font-size: 18px;
		font-weight: bold;
	}
	h2 {
		font-family: arial;
		font-weight: bold;
		font-size: larger;
	}
	h3 {
		font-family: arial;
		font-weight: bold;
		font-size: 18px;
		margin: 1em 0 .6em;
	}
	ul {
		padding: 0 0 0 1em;
		margin: 0 0 1em 0;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	p {
		line-height: 1.6em;
		font-family: arial;
		font-weight: bold;
		margin: 0 0 .8em;
	}
	p.light {
		font-weight: normal;
	}
	div {
		box-sizing: border-box;
	}
	
	span.weigatinny {
		font-family: Stencil;
		font-size: 1.2em;
		/*
		line-height: 1em;
		*/
	}
	
	span.registered {
		font-family: "Times New Roman";
		position: relative;
		top: -.5em;
		/*
		vertical-align: super;
		*/
	}

	div.weigatinny-blurb {
		display: inline-block;
		vertical-align: top;
		text-align: center;
		margin: 15px;
	}
	
	div.text-block {
		line-height: 1.6em;
		font-family: arial;
		font-weight: bold;
		overflow-wrap: break-word;
		word-wrap: break-word;
	}
	div.text-block-light {
		line-height: 1.4em;
		font-family: arial;
		overflow-wrap: break-word;
		word-wrap: break-word;
	}
	
	div.text-block > img {
		display: block;
		margin:0 auto;
	}

	a.back-home-link{
		display: flex;
		justify-content: center;
	}
	
	/* layout */
	
	.expanded-only {
		display: block;
	}
	.collapsed-only {
		display: none;
	}
	
	.collapse-block {
		display: inline-block;
		vertical-align: top;
	}
	
	div.half-block {
		display: inline-block;
		width: 49%;
		text-align: center;
		vertical-align: top;
	}
	div.third-block {
		display: inline-block;
		width: 33%;
		text-align: center;
		vertical-align: top;
	}
	div.quarter-block {
		display: inline-block;
		width: 25%;
		text-align: center;
		vertical-align: top;
	}
	
	/* header */
	
		#logo-block {
			padding: 2px;
			display: inline-block;
			width: 49%;
		}
		#title-block {
			display: inline-block;
			width: 49%;
			text-align: center;
			vertical-align: top;
			padding: 6px 0 20px;
		}

	/* navigation */
	
		#menu {
			margin: 20px auto 30px;
			text-align: center;
			/*
			display: inline-block;
			min-width: 65%;
			*/
		}
		#menu div {
			display: inline-block;
			padding: 4px 6px;
			border: 1px solid #111111;
			min-width: 9%;
			margin-left: -1px;
		}
		#menu div a {
			color: #DE0000;
			font-family: sans-serif;
			font-size: 14px;
			font-weight: bold;
			text-decoration: none;
		}
		div.aux-menu {
			margin: 20px auto 30px;
			text-align: center;
		}
		div.aux-menu div {
			display: inline-block;
			padding: 4px 6px;
			border: 1px solid #111111;
			min-width: 9%;
			margin-left: -1px;
			margin-top: -1px;
		}
		div.aux-menu div a {
			color: #DE0000;
			font-family: sans-serif;
			font-size: 14px;
			font-weight: bold;
			text-decoration: none;
		}
	
	/* scope.html */
	
		div.scope-list-container {
		}
		div.scope-list-logo {
			display: inline-block;
			width: 150px;
		}
		div.scope-list-group {
			display: inline-block;
			max-width: 72%;
			vertical-align: top;
			padding-top: .8em;
			margin-bottom: 1em;
		}
		div.scope-list-group > h3 {
			margin-top: 0;
		}
		div.scope-list-group > div {
			margin: 0 0 .8em;
		}
		div.weig-block {
			display: inline-block;
			padding: 2px 3px 0;
			border: 1px solid #DDD;
			margin: 2px 0 0 0;
			border-radius: 2px;
			background-color: #F5F5F5;
			font-size: 12px;
		}
	
	/* product list block */
	
		table.product-table {
			border-collapse: collapse;
			margin: 16px 0 8px;
			font-family: arial;
			/*
			width: 100%;
			*/
		}
		table.product-table tr {
			border: 1px solid #993300; /* black; */
		}
		table.product-table td {
		}
		table.product-table th {
			padding: 4px;
			text-align: center;
			vertical-align: bottom;
			position: relative;
		}
		.combo-teaser {
			position: absolute;
			left: 100%;
			bottom: 0;
			width: 250px;
			text-align: left;
			padding-bottom: 6px;
		}
		.combo-teaser-arrow {
			float: left;
			padding: 6px 4px 0 0;
		}
		.combo-teaser-description {
			font-family: "Century Gothic";
			font-size: 13px;
			font-weight: bold;
		}
		table.product-table td.id-cell {
			font-size: 12px;
			color: #777;
			padding: 8px 4px 4px 8px;
			vertical-align: baseline;
		}
		table.product-table td.name-cell {
			padding: 4px 16px 4px 4px;
			font-family: "Century Gothic";
			min-width: 300px;
			vertical-align: baseline;
		}
		table.product-table tr:not(.discontinued-row) td.name-cell {
			font-weight: bold;
		}
		table.product-table td.price-cell {
			font-family: "Century Gothic";
			padding: 4px 8px;
			vertical-align: baseline;
		}
		table.product-table tr:not(.discontinued-row) td.price-cell {
			font-weight: bold;
		}
		table.product-table td.add-cell {
			padding: 6px;
			text-align: center;
			vertical-align: baseline;
		}
		table.product-table tr.blank-row {
			border: none;
		}
		table.product-table tr.discontinued-row {
			color: #777;
			font-weight: normal;
		}
		table.product-table tr.discontinued-row td.add-cell {
			padding: 12px;
		}
		table.product-table td.cart-cell {
			text-align: right;
			font-size: 12px;
			padding: 6px;
		}
	
	/* accessory list block */
	
		div.accessories-container {
			border: 1px solid #993300;
			display: inline-block;
			margin: 4px 0 25px;
		}
		div.accessory {
			padding: 15px 10px;
			width: 200px;
			text-align: center;
			display: inline-block;
			vertical-align: middle;
		}
		div.accessory-name {
			font-family: "Century Gothic";
			font-size: 14px;
			font-weight: bold;
		}
		div.accessory-description {
			font-family: "Century Gothic";
			font-size: 14px;
			margin-bottom: .6em;
		}
	
	/* "add to cart" buttons */
	
		table.product-table td.add-cell a {
			text-decoration: none;
		}
		table.product-table td.add-cell a div {
			background-color: #993300;
			color: white;
			display: inline-block;
			padding: 8px;
		}
	
		a.small-add-button {
			text-decoration: none;
		}
		a.small-add-button > div {
			background-color: #993300;
			color: white;
			font-size: 12px;
			display: inline-block;
			padding: 4px 12px;
		}

	/* video link */
	
		.video-link-container {
			display: inline-block;
			background-color: black;
			border-radius: 7px;
		}
		.video-link-thumbnail-container {
			display: inline-block;
			padding: 1px 8px;
			position: relative;
		}
		img.video-link-thumbnail {
			width: 100px;
			height: auto;
		}
		img.video-link-logo {
			position: absolute;
			right: 10px;
			bottom: 12px;
		}
		.video-link-text {
			display: inline-block;
			font-size: 18px;
			padding: 30px 12px 0 8px;
			color: white;
			float: right;
			font-family: arial;
			text-align: center;
		}
		
	/* Block of links */
		.link-block{
			text-align: center;
		}
		
		.link-block > a {
			display: block;
			font-weight: bold;
			margin-bottom: 15px;
		}
		
		.link-block > div {
			font-weight: bold;
		}
	/* End Block of links */
	
		
	/* Point Of Impact.html */
		.poi-formula-container{
			display: flex;
			flex-direction: column;
			align-items: center;
			text-align: center;
		}

		.poi-formula-container .formula-descriptors{
			text-align: left;
		}

		.poi-formula-container .formula-descriptors h2 {
			margin-bottom: 4px;
		}

		.poi-formula-container .formula-descriptors p {
			font-size: 12px;
			font-weight: normal;
			color: #2d2c2c;
		}

        .formula-inputs{
            display: flex;
            align-items: flex-end;
        }

        .formula-inputs > div{

        }

        .formula-inputs > div > div{
            width: 80%;
            margin: 0 auto;
        }

        
        .formula-inputs > div > input{
            width: 80%;
        }

        
        .formula-inputs > div > span{
            width: 20%;
        }

        @media handheld, screen and (max-width: 719px) { /* smaller screens */
            .formula-inputs{
                align-items: initial;
                flex-direction: column;
            }

            .formula-inputs > div {
                display: flex;
                flex-direction: column;
                align-items: center;
            }
        }
	
	/* End Point of Impact.html */
	
	/* scope-mount-installation.html */
		.installation-instructions {
			
		}

		.installation-instructions ol{
			list-style-type: upper-alpha;
		}

		.installation-instructions img {
		   display: block;
		   margin:0 auto;
		}

		.installation-instructions > div {
			margin-top:20px;
		}	
	/* End scope-mount-installation.html */
	
	/* magcovers.html */
		.magazine-table{
			text-align: center;
			margin-top: 20px;
			margin-bottom: 20px;
		}

		/* Magazine Cover */
		.magazine-table tr > td:nth-child(1){

		}	

		/* Story Description */
		.magazine-table tr > td:nth-child(2){
			font-size: 20px;
			font-family: Book Antiqua;
		}	

		/* Story Link Button */
		.magazine-table tr > td:nth-child(3){
			font-weight: bold;
			font-family: BankGothic Lt BT;
		}	
	
	/* End magcovers.html */
	
	/* order.html */
		.ordering-info-container {
			text-align: center;
		}
		
		.ordering-info-container > table {
			text-align: center;
			border-collapse: collapse;
            /*width: 700px;*/
            width: 60%;
            margin: 0 auto;
		}
		
		.ordering-info-container > table > tbody > tr {
			vertical-align: middle;
		}

		.ordering-info-container > table > tbody > tr > td{
			padding: 10px;
		}
		
		.ordering-info-container > table > tbody > tr > td:first-child{
			font-family : "BankGothic Lt BT";
			color: #FF0000;
			font-size: 25px;
            width: 40%;
		}
		
		.ordering-info-container > table > tbody > tr > td:last-child{
			font-family : "Arial Narrow";
			border-bottom: 1px solid #9a9a9a;
            width: 60%;
		}
		
		.ordering-info-container > table > tbody > tr:last-child > td:last-child{
			border-bottom: none;
		}
		
		.ordering-info-container > table > tbody > tr > td:last-child a{
			font-family : "Courier New";
			font-size: 20px;
			font-weight: bold;
		}
		
		.ordering-info-container > div {
			font-family: "CAC Futura Casual";		
		}

		.ordering-info-container > div:nth-child(1) {
			font-size: 28px;		
		}
		
		.ordering-info-container > div:nth-child(2) {
			font-size: 20px;	
			margin-bottom: 20px;
		}




        @media handheld, screen and (max-width: 719px) { /* smaller screens */
            .ordering-info-container > table {
                width: 100%;
		    }
		
		    .ordering-info-container > table > tbody > tr > td:first-child{
           
		    }
		
		    .ordering-info-container > table > tbody > tr > td:last-child{

            
		    }
        }

	/* End order.html */
	
    /* returns.html */
        .returns-container{
            font-family: Tahoma;
            text-align: center;
            font-weight: bold;
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .returns-container > ol {
            text-align: left;
        }

        .returns-container > ol > li{
            margin-bottom: 15px;
        }
    /* End returns.html */

    /* On_line_tips.html */
    	ol.online-tips{
			font-weight: bold;
			font-size: 14px;
		}
		
		ol.online-tips > li {
			margin-bottom: 25px;
		}
		
		ol.online-tips > li > div:first-child{
			color: #FF0000;
			font-size: 16px;
			margin-bottom: 10px;
		}
    /* End On_line_tips.html */
		
    /* End Made-in-the-USA.html */
        .made-usa-container{
            text-align: center;
            display: flex;
            flex-direction: column;
            align-items: center;
        }


        .made-usa-container > ul {
            display: flex;
            flex-wrap: wrap;
        }

        .made-usa-container > ul > li {
            text-align: left;
            flex: 1 0 45%;
            margin-left: 20px;
            margin-bottom: 10px;
            list-style-type: none;
        }
    /* End Made-in-the-USA.html */


    /* VVVV Phone Menu Style VVVV */

#divMenuTab {
    position: absolute;
    top: 10px;
    right: -90px;
    height: 32px;
    padding-top: 4px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #aaaaaa;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    border-top: 0px solid #000000;
    border-right: 0px solid #000000;
    border-bottom: 0px solid #000000;
    font-size: 22px;
    font-weight: bold;
    cursor:pointer;
}
#divMenuContainer {
    display: inline-block;
    background-color: #aaaaaa;
    width: 100%;
    height: 100%;
    border-right: 1px solid #000000;
    text-align:center;
    padding-top:8px;
}

#divPhoneMenuContainer {
    width: 50%;
    height: 100%;
    position: fixed;
    top: 0;
    left: -50%;
    z-index: 1000;
    font-size: 18px;
}

.MenuItem { font-weight:bold; font-size:18px; color:#FF0000; margin-bottom:10px; }

.p-l-10 {
    padding-left: 10px;
}
.m-b-5{margin-bottom:5px;}

/* ^^^^ Phone Menu Style ^^^^ */
.MobileProductContainerParent {
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
}

.MobileProductContainer {
    display: inline-block;
    text-align: center;
    border-radius: 10px;
    border: 1px solid #993300;
    padding:5px 5px 5px 5px;
    width:200px;

    margin-right:10px;
    margin-top:10px;
}

.MobileProductContainerPartName {
    font-size: 16px;
    margin: 0px 0px 0px 0px;
}

.MobileProductContainerPartID {
    font-size:13px;
    color:#888888;
    margin:0px 0px 0px 0px;
    font-weight:normal;
}

.MobileProductContainerPartPrice {
    margin: 4px 0px 8px 0px;
}
    
.MobileProductContainerLink {

}
.MobileProductAddToCartContainer {
    margin-bottom: 10px;
}

    .MobileProductAddToCartContainer a div {
        display: inline-block;
        background-color: #993300;
        border-radius: 5px;
        height: 28px;
        color: #FFFFFF;
        padding: 6px 7px 0px 7px;
        font-size: 14px;
        margin-bottom:4px;
    }

.AddToCartTitle {
    font-size: 12px;
    font-weight: bold;
    margin:0px 0px 0px 0px;
}

.MobileProductContainerViewCart {
    display: inline-block;
    background-color: #be0000;
    border-radius: 5px;
    height: 30px;
    width:100px;
    color: #FFFFFF;
    padding: 5px 7px 0px 7px;
    font-size: 16px;
    margin-bottom: 4px;
    margin-top:5px;
    margin-right:10px;
}
/* responsive rules */
@media handheld, screen and (min-width: 990px) { /* large screens */
    .PhoneOnly {display: none;}
    .DesktopTabletOnly {display:block;}
}


		@media handheld, screen and (max-width: 989px) and (min-width: 720px) {/* medium screens */
            .PhoneOnly {
                display: none;
            }
            .DesktopTabletOnly {
                display: block;
            }
		}

		@media handheld, screen and (max-width: 719px) { /* smaller screens */
            .PhoneOnly {
                display:block;
            }
            .DesktopTabletOnly {
                display: none;
            }
            .expanded-only {
                display: none;
            }
			.collapsed-only {
				display: block;
			}

			.collapse-block {
				display: block;
				width: 100% !important;
			}
			
			div.half-block {
				display: block;
				width: 100%;
				padding-top: 15px;
			}
			div.third-block {
				display: block;
				width: 100%;
				padding-top: 15px;
			}
			div.quarter-block {
				display: block;
				width: 100%;
				padding-top: 15px;
			}

			#logo-block {
				display: block;
				width: 100%;
			}
			#title-block {
				display: block;
				width: 100%;
			}
			
			#menu {
				width: 95%;
			}
			#menu div {
				display: block;
				margin-left: 0;
				margin-top: -1px;
				padding: 10px 0;
			}
			#menu div a {
				font-size: 16px;
			}
			
			table.product-table td.name-cell {
				min-width: initial;
			}
			
			table.product-table td.add-cell {
				vertical-align: inherit;
			}
			
			div.scope-list-container {
				margin-bottom: 2em;
			}
			div.scope-list-logo {
				display: block;
			}
			div.scope-list-group {
				display: block;
				max-width: initial;
			}

		}

		/*
		@media handheld, screen and (max-width: 699px) and (min-width: 550px) {

		}

		@media handheld, screen and (max-width: 549px) and (min-width: 20px) {

		}
		*/